﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@model SSCMvc.Models.MaEnquiry
@{
    ViewBag.Title = "Details";
}
@section scripts
{
    <script type="text/javascript">
        $(document).ready(function () {
            $('.actionlinks').hide();

            $("#delete-dialog").hide();
        });
    </script>
}
<table align="left" width="90%">
    <tr>
        <td align="left" width="100px">
            <b>
                @Html.DisplayNameFor(model => model.Cdate)
                :
            </b>
        </td>
        <td align="left">
            @{
                string cdate = string.Format("{0:dd MMM,yyyy}", Model.Cdate);
            }
            @cdate
        </td>
        <td align="right">
            <b>Enquiry No:</b>
        </td>
        <td>
            @Html.DisplayFor(model => model.Id)
        </td>
        <td width="30px"></td>
        <td>
            <a href="/MaEnquiry/Edit/@Model.Id" target="_blank">Edit</a>
        </td>
    </tr>
    <tr>
        <td>
            <br />
        </td>
    </tr>
</table>
<table align="left" style="width: 500px">
    <tr>
        <td style="width: 100%">


            <table style="width: 500px" class="table_style">
                <tr></tr>
            </table>
            <div>
                <div id="myTabContent" class="tab-content">
                    <div class="tab-pane active in" id="home">
                        <div class="container">
                            <ul class="tabs">
                                <li class="active"><a href="#tab5">Enquiry<span id="generaldetail"></span></a></li>
                                <li>
                                    <a href="#tab2">
                                        Highest Qualification<span id="spOnTIME"></span>
                                    </a>
                                </li>
                                <li><a href="#tab1">Employee History<span id="spPending"></span></a></li>
                                <li><a href="#tab3">IELTS SCORE<span id="ieltscore"></span></a></li>
                                <li><a href="#tab4">Remarks History<span id="remrkhis"></span></a></li>
                            </ul>
                            <div class="tab_container">
                                <div style="display: block;" id="tab5" class="tab_content">
                                    <fieldset>
                                        <legend>General Detail</legend>
                                        <table style="width: 750px" class="table_style">
                                            <tr>
                                                <td width="120px" align="left">
                                                    Name
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.FirstName) &nbsp;
                                                    @Html.DisplayFor(model => model.LastName)
                                                </td>
                                                <td width="10px"></td>
                                                <td width="120px" align="left">
                                                    Gender
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.Gender)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="120px" align="left">
                                                    @Html.DisplayNameFor(model => model.Mobile)
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.Mobile)
                                                </td>
                                                <td width="10px"></td>
                                                <td width="120px" align="left">
                                                    @Html.DisplayNameFor(model => model.AlternateNo)
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.AlternateNo)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="120px" align="left">
                                                    @Html.DisplayNameFor(model => model.EmailId)
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.EmailId)
                                                </td>
                                                <td width="10px"></td>
                                                <td width="120px" align="left">
                                                    @Html.DisplayNameFor(model => model.FacebookId)
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.FacebookId)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="120px" align="left">
                                                    @Html.DisplayNameFor(model => model.Address)
                                                </td>
                                                <td align="left" width="300px" colspan="4">
                                                    @Html.DisplayFor(model => model.Address)
                                                </td>
                                            </tr>
                                        </table>
                                    </fieldset>
                                    <fieldset>
                                        <legend>Enquiry About</legend>
                                        <table style="width: 750px" class="table_style">
                                            <tr>
                                                <td width="120px" align="left">
                                                    IELTS AC
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.EnquiryIELAC)
                                                </td>
                                                <td width="10px"></td>
                                                <td width="120px" align="left">
                                                    IELTS GT
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.EnquiryIELGT)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="120px" align="left">
                                                    Spoken English
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.EnquirySpkEng)
                                                </td>
                                                <td width="10px"></td>
                                                <td width="120px" align="left">
                                                    Study Visa
                                                </td>
                                                <td align="left" width="300px">
                                                    @Html.DisplayFor(model => model.EnquiryStyVisa)
                                                </td>
                                            </tr>
                                            <tr>
                                                <td width="120px" align="left">
                                                    @Html.DisplayNameFor(model => model.Status)
                                                </td>
                                                <td align="left" width="300px" colspan="4">
                                                    @Html.DisplayFor(model => model.Status)
                                                </td>
                                            </tr>
                                        </table>
                                    </fieldset>
                                    @{if (Model.EnquiryIELAC)
                                    {
                                        <fieldset>
                                            <legend>IELTS Detail</legend>
                                            <table style="width: 750px" class="table_style">
                                                <tr>
                                                    <td width="120px" align="left">
                                                        @Html.DisplayNameFor(model => model.CountryInterested)
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.CountryInterested)
                                                    </td>
                                                    <td width="10px"></td>
                                                    <td width="120px" align="left">
                                                        @Html.DisplayNameFor(model => model.CityPreference)
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.CityPreference)
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td width="120px" align="left">
                                                        Learning
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.IELTSExmLearn)
                                                    </td>
                                                    <td width="10px"></td>
                                                    <td width="120px" align="left">
                                                        Writing
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.IELTSExmWrit)
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td width="120px" align="left">
                                                        Spoken
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.IELTSExmSpkn)
                                                    </td>
                                                    <td width="10px"></td>
                                                    <td width="120px" align="left">
                                                        Reading
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.IELTSExmRead)
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td width="120px" align="left">
                                                        Overall
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.IELTSExmOverall)
                                                    </td>
                                                    <td width="10px"></td>
                                                    <td width="120px" align="left">
                                                        Exam Date
                                                    </td>
                                                    <td align="left" width="300px">
                                                        @Html.DisplayFor(model => model.DateOfExam)
                                                    </td>
                                                </tr>
                                            </table>
                                        </fieldset>
                                    } }
                                </div>

                                <div style="display: block;" id="tab2" class="tab_content">
                                    @Html.Action("_HighestQuali")
                                </div>
                                <div style="display: block;" id="tab1" class="tab_content">
                                    @Html.Action("_EmplHistList")
                                </div>
                                <div style="display: block;" id="tab3" class="tab_content">
                                    @Html.Action("IeltsLastScore")
                                </div>
                                <div style="display: block;" id="tab4" class="tab_content">
                                    @Html.Action("_RemarkHistory", new { @rolno = Model.Id, @name = Model.FirstName })
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </td>
    </tr>
</table>
